<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabaseConfig Constructor
HashDatabaseConfig Class See Also Send Feedback

Instantiate a new HashDatabaseConfig object

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public HashDatabaseConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    HashDatabaseConfig()

# See Also

HashDatabaseConfig Class
BerkeleyDB Namespace